<div id="excerptContainer">

</div>

<?php
Yii::app()->clientScript->registerScriptFile(Yii::app()->baseUrl . '/js/keyreader.js');
Yii::app()->clientScript->registerCssFile(Yii::app()->baseUrl . '/css/keyreader.css');
echo CHtml::button('Rohkem', array(
	'id' => 'loadExcerpt'
));

?>

<script type='text/javascript'>
	$('body').on('click', '#loadExcerpt', function(e) {
	  Keyreader.pull($('#excerptContainer'));
	  $(this).blur();
	});

	$(document).on('keypress', Keyreader.keyPressListener);
	$('#loadExcerpt').click();

	$(document).on('keydown', Keyreader.keyDownListener);
	$(document).on('keyup', Keyreader.keyUpListener);

</script>
